@media (min-width: 768px) {

}

@media screen and (max-width: 600px) {

}
@media (max-width: 991px){

}

@media (max-width: 1200px) {

}
@media screen and (min-width:2400px) and (max-width: 3000px){
 

}
@media screen and (min-width:1800px) and (max-width: 2399px){
 
 


}
@media screen and (min-width:1400px) and (max-width: 1799px){



}
@media screen and (min-width:1200px) and (max-width: 1400px){

}



@media screen and (min-width:1200px) and (max-width: 1366px){

 

}
 




@media screen and (min-width:1024px) and (max-width: 1199px){
 .sectitle h2 {  margin:0px 0px 15px 0px;font-size: 26px;}
 .main_menu #cssmenu2 > ul > li > a {    padding: 12px 4px;font-size: 11px;}
	.copyrights_inn p { font-size: 9px;}
 
}

@media screen and (min-width:768px) and (max-width: 1023px){
.mlogo, .main_menu {display: none;} 
.main_menu2{display:block;} 
 .stepsbx h4 {  margin: 20px 0px; font-size: 16px;}
 .aboutl{margin-top:20px;}
 .slidercaption h1 {   font-size: 24px;}
.slidercaption h3 {text-align: left;        font-size: 17px;}
 .slidercaption p {  font-size: 12px;text-align:left;line-height:1.4;}
 .sectitle h2,.about .sectitle h2,.mservicesr .sectitle h2, .mservicesl22 .sectitle h2,.aboutr .sectitle h2,.contact-title
{ font-size: 28px;}	
 .leaflet-container{height:400px !important;}
	.copyrights_inn p { font-size: 9px;text-align:center;}
	.footer-social-icons ul {text-align: center;}
}


@media screen and (min-width:320px) and (max-width: 767px){
.mlogo, .main_menu {display: none;} 
.main_menu2{display:block;}  
.map-wrapper {display: block;}
.map-list {width: 100%;position: relative;}
.everywhere{ background-attachment:scroll; }
.sectitle h2 {  margin:15px 0px;font-size: 26px;}
.stepsbx{margin-bottom:10px;}
.bgg{padding:20px 0px;}
.slidercaption h1 {   font-size: 24px;}
.slidercaption h3 {text-align: left;        font-size: 17px;}
.appr{margin-top:20px;}
.copyrights p{ font-size:11px; }
.copyrights a{ font-size:11px;}
.top_menur ul {  text-align: center;}
.top_menu_left2 ul { text-align: center;}
.slidercaption {width: 100%; left: 0;}
.slidercaption p {  font-size: 12px;text-align:left;line-height:1.4;}
.slider video {display: block;width: 100%;height: 350px;object-fit: cover;}
.copyrights_inn p { font-size: 10px;        text-align: center;line-height: 1.3;padding-top: 10px;}
.copyrights_inn p a { font-size: 10px;}
.mservicesr {background: #fff;padding: 20px 0px;margin-left: 0;}
.mservicesi {   margin-top: 0;}
.mservicesl img {width: 100%;height: auto;margin: 20px 0px;border-radius: 15px;object-fit: cover;}
.aboutl img{margin-bottom:20px;}
.contact-section {background: linear-gradient(180deg, #f8fbf9, #eef8f2);padding: 0;}
.mfoundationcoimbatorebx h3 {margin: 20px 0px 0px 0px;font-size: 13px;text-transform: capitalize;}
.store-btns img {height: auto;width: 100%;    max-width: 120px;}	
.store-btns {display: block;text-align: center;}
.sectitle h2,.about .sectitle h2,.mservicesr .sectitle h2, .mservicesl22 .sectitle h2,.aboutr .sectitle h2,.contact-title
{ font-size: 28px;}	
.footer_bxbn ul li { width: 46%;}
.leaflet-container{height:500px !important;}
.footer-social-icons ul {text-align: center;}
.ev-search-wrap {  width: 250px;}
	.mainlocation .col-lg-12{display:flex;flex-direction:column;}
	.mstationshome .col-lg-12{display:flex;flex-direction:column;}
    .ev-search-wrap{position:relative !important;top:auto !important;left:auto !important;
        width:90% !important;margin:15px;z-index:9999; }
	#station-search{border:1px solid #efefef;}
    .leaflet-container{margin-top:10px;}
	
	.ev-popup p { font-size: 10px;}
	.ev-popup h4 { font-size: 15px;}
	.charger-row span{  font-size: 10px;}
	.store-btns2home p img {  max-width: 120px;  
}
	
	  .leaflet-container {
        touch-action: manipulation !important;
    }
	
	.leaflet-marker-icon,
.leaflet-marker-shadow {
    pointer-events: auto !important;
    touch-action: manipulation !important;
}
	  
	.seccolorppp p {
    display: inline-block;
    width: 48%;
    font-size: 14px;
}
	
	.c-bg img {
    width: 100%;
    height: auto;
    max-width: 300px;
}
	
	#comingSoonPopup .logo img {
    max-width: 120px;
}
	.time-box {
    background: #fff;
		padding: 10px 2px;  min-width: 70px;}
	.countdown {
    display: flex;
    justify-content: center;
		gap: 2px;}
	.launch-text {
		font-size: 15px;}
	
	.c-bg {
    position: absolute;
    left: -55px;
    right: 0px;
    text-align: left;
    top: -60px;
}
	
	
	
	
	
	
	
	
}

@media (max-width: 767px){


}

